 /* login */
 #container {
     background-color: var(--colorGray100);
 }

 .content-section {
     display: flex;
     align-items: center;
 }

 .content-section .content-inner {
     display: flex;
     align-items: center;
     justify-content: center;
 }

 .loginbox-group {
     width: 400px;
     background-color: var(--colorWhite);
     border-radius: var(--borderRadiusSm);
     padding: 50px 30px;
     box-sizing: border-box;
     display: flex;
     align-items: center;
     flex-direction: column;
     gap: 40px 0;
 }

 .group-title {
     font-size: var(--fontSizeXl);
     line-height: var(--lineHeightXl);
     font-weight: var(--fontWeightBold);
 }

 .login-information-group {
     width: 100%;
     display: flex;
     align-items: center;
     flex-direction: column;
     gap: 30px 0;
 }

 .login-input-group {
     width: 100%;
     display: flex;
     align-items: center;
     flex-direction: column;
     gap: 14px 0;
 }

 .id-pw-box {
     width: 100%;
 }

 .id-pw-box ul {
     width: 100%;
     display: flex;
     align-items: flex-start;
     flex-direction: column;
     gap: 5px 0;
 }

 .id-pw-box ul li {
     width: 100%;
     display: flex;
     align-items: flex-start;
     flex-direction: column;
     gap: 6px 0;
 }

 .save-find-group {
     width: 100%;
     display: flex;
     align-items: center;
     justify-content: space-between;
 }

 .login-find-group {
     display: flex;
     align-items: center;
     gap: 0 8px;
 }

 .login-find-group a {
     font-size: var(--fontSizeSm);
     color: var(--colorGray500);
     line-height: var(--lineHeightSm);
 }

 .btn-group {
     width: 100%;
     grid-template-columns: 1fr;
 }

 /* login */


 /* signup-terms */
 .signupbox-group {
     width: 600px;
     display: flex;
     align-items: center;
     flex-direction: column;
     gap: 30px 0;
     background-color: var(--colorWhite);
     border-radius: var(--borderRadiusSm);
     padding: 50px 30px;
     box-sizing: border-box;
 }

 .terms-contain {
     width: 100%;
     display: flex;
     align-items: flex-start;
     flex-direction: column;
     gap: 40px 0;
 }

 .terms-group {
     width: 100%;
     display: flex;
     align-items: flex-start;
     flex-direction: column;
     gap: 12px 0;
 }

 .terms-group .item-title {
     font-size: var(--fontSizeBase);
     line-height: var(--lineHeightBase);
     font-weight: var(--fontWeightMedium);
 }

 .terms-info-group {
     width: 100%;
     display: flex;
     align-items: flex-start;
     flex-direction: column;
     gap: 16px 0;
 }

 .terms-content-inner {
     width: 100%;
     height: 360px;
     background-color: var(--colorWhite);
     padding: 20px 10px 20px 20px;
     box-sizing: border-box;
     border: 1px solid var(--colorGray200);
     border-radius: var(--borderRadiusSm);
 }

 .terms-content-inner p {
     width: 100%;
     height: 100%;
     overflow-y: scroll;
     padding-right: 18px;
     box-sizing: border-box;
     font-size: var(--fontSizeSm);
     line-height: var(--lineHeightSm);
     white-space: pre-line;
 }

 .agree-content {
     width: 100%;
     display: flex;
     align-items: center;
     justify-content: space-between;
 }

 .agree-content .message {
     width: max-content;
 }

 /* signup-terms */


 /* result */
 .result-group {
     width: 100%;
     display: flex;
     align-items: center;
     flex-direction: column;
     gap: 30px 0;
 }

 .result-group>img{
     width: 100px;
 }

 .result-title {
     display: flex;
     align-items: center;
     flex-direction: column;
     gap: 12px 0;
 }

 .result-title span {
     font-size: var(--fontSizeSm);
     line-height: var(--lineHeightSm);
     font-weight: var(--fontWeightExtrabold);
 }

 .result-title .group-title {
     font-weight: var(--fontWeightExtrabold);
 }

 .result-group>p {
     font-size: var(--fontSizeSm);
     line-height: var(--lineHeightSm);
     color: #A0A0A0;
 }

 .order-number {
     width: 100%;
     padding: 12px 10px;
     box-sizing: border-box;
     border-radius: var(--borderRadiusXs);
     background-color: var(--colorPrimary100);
     display: flex;
     align-items: center;
     justify-content: center;
     gap: 0 10px;
     font-size: var(--fontSizeSm);
     line-height: var(--lineHeightSm);
     color: var(--colorGray500);
 }

 .order-number span {
     font-weight: var(--fontWeightExtrabold);
 }

 /* result */


 /* find-id */
 .find-group {
     width: 100%;
     display: flex;
     align-items: center;
     flex-direction: column;
     gap: 40px 0;
     margin-top: -20px;
 }

 .find-tab-box {
     width: 100%;
 }

 .find-tab-box ul {
     width: 100%;
     height: 45px;
     display: flex;
     border-bottom: 1px solid var(--colorGray200);
 }

 .find-tab-box ul li {
     width: 50%;
     height: 100%;
 }

 .find-tab-box ul li a {
     width: 100%;
     height: 100%;
     display: flex;
     align-items: center;
     justify-content: center;
     color: var(--colorGray400);
     font-size: var(--fontSizeBase);
     border-bottom: 2px solid var(--colorTransparent);
     box-sizing: border-box;
 }

 /* find-id */





 /* responsive css */
 @media screen and (max-width: 767px) {

     /* login */
     .loginbox-group {
         width: 100%;
         padding: 50px 20px;
     }
     /* login */


     /* signup-terms */
     .signupbox-group {
         width: 100%;
         padding: 50px 20px;
     }

     .agree-content {
         align-items: flex-start;
         flex-direction: column;
         gap: 16px 0;
     }

     /* signup-terms */
 }